using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using EKETEAM.FrameWork;
using LitJson;

namespace eFrameWork.WXWork
{
    public partial class BindChoose : System.Web.UI.Page
    {
        public string fromURL = eParameters.QueryString("fromURL");//登录来源页面URL
        protected void Page_Load(object sender, EventArgs e)
        {
            if (Session["WXWork_UserInfo"] == null)
            {
                litMsg.Text = eBase.getTipMsg(new eTipMsg() { Title = "授权错误!", Body = "授权超时,请关闭重新进入。", Icon = "warning", Text = "关闭", Href = "javascript:WeixinJSBridge.call('closeWindow');" });
            }
        }
    }
}